commit: 9ce171a802ed1e5bb85c96b1d0a687f923ac1263
Author: Brian Evans <grknight <AT> gentoo <DOT> org>
AuthorDate: Tue Dec 8 01:05:39 2020 +0000
Commit: Brian Evans <grknight <AT> gentoo <DOT> org>
CommitDate: Tue Dec 8 01:05:39 2020 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=9ce171a8
virtual/httpd-php: New slot version to match 8.0 release
Signed-off-by: Brian Evans <grknight <AT> gentoo.org>
virtual/httpd-php/httpd-php-8.0.ebuild | 12 ++++++++++++
1 file changed, 12 insertions(+)
diff --git a/virtual/httpd-php/httpd-php-8.0.ebuild
b/virtual/httpd-php/httpd-php-8.0.ebuild
new file mode 100644
index 00000000000..75a1a6f6717
--- /dev/null
+++ b/virtual/httpd-php/httpd-php-8.0.ebuild
@@ -0,0 +1,12 @@
+# Copyright 1999-2020 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI="7"
+
+DESCRIPTION="Virtual to provide PHP-enabled webservers"
+SLOT="${PV}"
+KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~mips ~ppc ~ppc64 ~s390 ~sparc
~x86 ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos"
+
+RDEPEND="|| ( dev-lang/php:${SLOT}[fpm]
+ dev-lang/php:${SLOT}[apache2]
+ dev-lang/php:${SLOT}[cgi] )"